{% extends "layout/user.html" %}
{% block page_title %}Importar{% endblock %}
{% block title %}Importar{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col s12 m8">
        <form method="POST" class="form-horizontal" enctype="multipart/form-data">
            {%csrf_token%}
            {{form|materializecss}}
            <p><button class="waves-effect waves-light btn btn-large blue darken-2 right" type="submit"> <i class="fa fa-save"></i> Guardar</button></p>
        </form>
    </div>
</div>
{% endblock %}